New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

12/26/10:

19:14 Ticket #27794 (New port: ige-mac-bundler 0.6.0) created by mike@…
New port: ige-mac-bundler 0.6.0
18:07 Ticket #27793 (Update ige-mac-integration to 0.9.7) created by mike@…
Update ige-mac-integration to 0.9.7 and use Python 2.7.
15:03 Ticket #27792 (Configuring qt4-mac @4.7.1 fails) created by donniewoodruff@…
I am receiving the following error while installing qt4-mac: […] Log …
14:52 Ticket #27791 (setting up saned to behave nicely with launchd) created by okmacports@…
The attached Portfile patch allows for the use of the saned daemon under …
14:10 Ticket #27790 (log2timeline: update to 0.51) created by jul_bsd@…
see joined patch. One upgrade note: On my box, I had some perl modules …
14:06 Ticket #21755 (yafc 1.1.1 build fails in OS X 10.6 Snow Lopard) closed by jmr@…
fixed: Looks like this was fixed by r69817.
14:00 Ticket #21752 (aquaterm build fails with xcode 3.2) closed by jmr@…
worksforme: Can't reproduce. Looks like your Xcode install was incomplete.
13:50 Ticket #21744 (midnight command does crash on start on OS X 10.6) closed by jmr@…
fixed: 4.7.0.5 seems to work fine.
13:12 Changeset [74659] by davidnichols@…
updated to version 0.9.6
11:55 Ticket #27789 (cppcheck: fails to install in Leopard) created by jpo@…
Hi, The building process of cppcheck 1.46.1 (and 1.45) fails in Leopard …
10:53 Ticket #27785 (cppcheck: please update to version 1.46.1) closed by ryandesign@…
fixed: Thanks, r74658.
10:53 Changeset [74658] by ryandesign@…
cppcheck: maintainer update to 1.46.1; see #27785
10:38 Changeset [74657] by ryandesign@…
ecb: fix permissions of ecb-images directory and contents; see #27782
10:37 Changeset [74656] by macsforever2000@…
py27-pyqt4: Update to version 4.8.2.
10:35 Changeset [74655] by jmr@…
add 'logfile' action to print location of port log file(s)
10:35 Changeset [74654] by macsforever2000@…
py27-sip: Update to version 4.12.
10:34 Changeset [74653] by ryandesign@…
ecb: no need to eval an xinstall that just makes a single directory
10:22 Ticket #27466 (can't build latest OpenJDK 6) closed by macsforever2000@…
worksforme
10:19 Changeset [74652] by jmr@…
pypy: update to 1.4.1
10:05 Changeset [74651] by ryandesign@…
ecb is noarch
10:03 Changeset [74650] by ryandesign@…
ecb: change cedet-devel dependency to cedet
10:03 Changeset [74649] by ryandesign@…
cedet-devel: replaced_by cedet
09:59 Changeset [74648] by ryandesign@…
cedet: new port, version 1.0, copied from cedet-devel 1.0pre7, which it …
09:33 Changeset [74647] by snc@…
depot_tools: update to 70181
09:30 Ticket #26960 (qtiplot 0.9.8.3_0 fails patch phase) closed by macsforever2000@…
fixed: r74646.
09:30 Changeset [74646] by macsforever2000@…
qtiplot: patch fix and fix for new qt4-mac. (#26960)
09:08 Changeset [74645] by macsforever2000@…
py26-pyqt4. Update to version 4.8.2.
09:08 Changeset [74644] by macsforever2000@…
py26-sip. Update to version 4.12.
08:27 Changeset [74643] by snc@…
libmicrohttpd: update to 0.9.4
08:18 Ticket #27788 (ports should ignore default +universal when universal archs mismatch) created by allbery.b@…
A number of open ports bugs involve +universal doing the wrong thing. …
08:00 Changeset [74642] by jmr@…
qt4-mac: disable x11 variant that does nothing but cause failures for …
07:31 Changeset [74641] by jmr@…
squid3: update to 3.1.10
07:25 Ticket #23002 (Update ntfs-3g to 2009.11.14) closed by macsforever2000@…
fixed
07:15 Changeset [74640] by jmr@…
iozone: update to 3_373
05:45 Ticket #27787 (iTerm2 @alpha14 New port - successor to iTerm) created by fuzzyTew@…
The iTerm project is no longer maintained and no longer builds; see #20377
02:44 Ticket #27786 (MacVim now requires Snow Leopard (10.6)) created by disjointed.time@…
The MacVim port now requires Snow Leopard; when I try to upgrade outdated …

12/25/10:

16:19 Ticket #27785 (cppcheck: please update to version 1.46.1) created by jpo@…
Would it be possible to update cppcheck to version 1.46.1 (latest)? …
15:48 Ticket #27784 (New port: p5-sql-statement) created by jpo@…
Portfile for the perl module SQL::Statement …
15:09 Ticket #27783 (p5-log-dispatch: update from 2.25 to 2.28) created by jpo@…
The attached patch updates Log::Dispatch to version 2.28.
12:55 Changeset [74639] by davidnichols@…
fixed typo in portfile
12:49 Changeset [74638] by davidnichols@…
updated to module v2.0 and bz2 source file
12:16 Ticket #27782 (problems with ecb) created by pyrios@…
1. ecb-images permissions After installing ecb and starting emacs, I got …
09:48 Ticket #27781 (gnome-python-extras @2.25.3_0: 'GDL_TYPE_DOCK_NOTEBOOK' undeclared) created by paolo.fazzi@…
Computer: MacBook Pro 15" 2.8 GHz Intel Core 2 Duo / 4 GB 1067 MHz DDR3 …
08:53 Changeset [74637] by kimuraw@…
lang/ruby19: upgrade to 1.9.2-p136 revert r74587 (depends_lib …
07:07 Changeset [74636] by kimuraw@…
lang/ruby: upgrade to 1.8.7-p330 revert r74587 (depends_lib …
02:40 Changeset [74635] by kimuraw@…
ruby/rb-gnome: upgrade to 0.90.5 Ruby-Gnome2 ports are rb-atk, …

12/24/10:

19:08 Ticket #27779 (Small patch to obc to workaround bug) closed by ryandesign@…
fixed: r74634
19:08 Changeset [74634] by ryandesign@…
obc: maintainer update to fix a problem in the code generation library; …
17:10 Ticket #27780 (error upgrading gtk-doc) created by jabronson@…
please see attached. note: […] could this be related to …
17:07 Ticket #27779 (Small patch to obc to workaround bug) created by jking+macports@…
Attached is an additional patchfile for the obc port. The latest version …
15:32 Changeset [74633] by ryandesign@…
wine-devel: update to 1.3.10
15:07 Mirrors edited by ryandesign@…
whitespace (diff)
14:50 Ticket #27778 (error building stgit +html_man_docs) created by jabronson@…
[…] Log attached
14:48 Changeset [74632] by ryandesign@…
mirror_sites.tcl: add South Korean mirror
14:46 Mirrors edited by ryandesign@…
add South Korean mirror (diff)
14:33 Changeset [74631] by ryandesign@…
stgit: noarch, and don't symlink a binary with the python version number …
14:31 Ticket #21940 (stgit should not require python25) closed by ryandesign@…
fixed: r60138, r60144
14:05 Ticket #27732 (flex fails to find libintl.dylib) closed by ryandesign@…
invalid: Oh good, glad you got it working. If your macports.conf came from another …
13:48 Changeset [74630] by ryandesign@…
MacVim: tweak wording of OS version message
08:56 Ticket #27772 (py26-cairo will not build universal) closed by ryandesign@…
duplicate: For all practical purposes a duplicate of #27773.
08:49 Ticket #27774 (gtk-osx-application will not build) closed by macsforever2000@…
duplicate: Dup of #27773.
05:24 Ticket #27777 (ige-mac-integration will not build) created by m.rick@…
It is not possible to build ige-mac-integration when building as …
04:57 Ticket #27776 (commons-fileupload does not build) created by ivanchi69@…
I get this error on the commons-fileupload dependency when i try to …
04:40 Changeset [74629] by vinc17@…
zsh-devel: do not use the hardcoded version number (lint warning).
04:31 Ticket #27775 (python24 will not build) created by m.rick@…
I cannot build py-cairo +universal variant […]
04:19 Ticket #27774 (gtk-osx-application will not build) created by m.rick@…
I can't build gtk-osx-application If I check the Universal variant it bugs …
04:14 Ticket #27773 (py27-cairo will not build universal) created by m.rick@…
I cannot build py27-cairo with the Universal variant. […]
04:12 Ticket #27772 (py26-cairo will not build universal) created by m.rick@…
When I want to build py26-cairo with the Universal variant I get an error. …
03:34 Changeset [74628] by stromnov@…
tbb: update to version 3.0_20101110
02:51 MacPortsDevelopers edited by jmr@…
reduce redundancy (diff)
02:24 Ticket #27771 (Building of gtk-doc-1.15 stops in configure phase: could not find DocBook ...) created by Peter_Dyballa@…
Hello! On Leopard, Mac OS X 10.5.8, PPC, running the configure script …
02:20 Changeset [74627] by stromnov@…
kyototycoon: update to version 0.9.19
02:11 Changeset [74626] by stromnov@…
kyotocabinet: update to version 1.2.30
01:52 Changeset [74625] by davidnichols@…
added qore xml and json module ports
01:39 Changeset [74624] by davidnichols@…
updated to qore 0.8.1, removed libxml2 dependency as all XML functionality …

12/23/10:

21:45 digdog created by digdog@…
Add contact info for digdog
21:38 MacPortsDevelopers edited by digdog@…
Add digdog to retired developers/maintainters section (diff)
21:30 Changeset [74623] by digdog@…
Reassign to nomaintainer
20:37 Changeset [74622] by raimue@…
net/proxytunnel: Dropping maintainership
20:36 Changeset [74621] by raimue@…
net/proxytunnel: Update to version 1.9.0; fix livecheck
20:10 Changeset [74620] by raimue@…
devel/remake: Fix livecheck
18:44 Changeset [74619] by raimue@…
devel/poedit: Fix livecheck
18:18 Changeset [74618] by raimue@…
devel/jam: Ensure we are UsingTheRightCompiler
17:53 Changeset [74617] by raimue@…
editors/MacVim: Update to version 7.3.snapshot56
17:51 UsingTheRightCompiler edited by raimue@…
gcc3x ports no longer exist in the ports tree, removed in r71379 (diff)
17:44 Changeset [74616] by raimue@…
editors/MacVim: Upstream raised the requirement to Mac OS X 10.6+
17:39 Changeset [74615] by raimue@…
devel/bzr-explorer: Update to version 1.1.2
17:35 Changeset [74614] by raimue@…
devel/qbzr: Update to version 0.19.3
17:30 Ticket #21742 (qdbm universal variant fails) closed by jmr@…
fixed: r74613
17:30 Changeset [74613] by jmr@…
qdbm: fix universal (#21742), set license
17:01 Ticket #21741 (sox crashes for MS-ADPCM wave) closed by jmr@…
fixed: The test case works with version 14.3.1 on 10.6/x86_64.
16:08 Changeset [74612] by rmstonecipher@…
audio/mpd removed deprecated variable from port-provided default …
15:01 Ticket #18765 (Growl 1.1.4 build error) closed by macsforever2000@…
fixed: This works for me now.
10:47 Changeset [74611] by mk@…
kmymoney4: version bump to 4.5.2
10:14 Ticket #27770 (digikam @1.7.0 updated portfile) created by jan@…
I updated the Digikam port to the newly released version 1.7.0.
10:12 Ticket #27769 (kipi-plugins @1.7.0 updated portfile) created by jan@…
I updated the kipi-plugins port to the newly released version 1.7.0.
09:58 Changeset [74610] by mmoll@…
science/slepc: use notes instead of ui_msg, clean up configure code, doc …
09:56 Changeset [74609] by mmoll@…
science/petsc: update to 3.1-p7, use notes instead of ui_msg, clean up …
09:19 Changeset [74608] by rmstonecipher@…
multimedia/libvpx upgraded version from 0.9.1 to 0.9.5
08:05 Changeset [74607] by rmstonecipher@…
devel/libtasn1 upgraded version from 2.8 to 2.9
07:49 Ticket #27764 (Updated logtalk portfile for version 2.42.1) closed by ryandesign@…
fixed: r74606
07:49 Changeset [74606] by ryandesign@…
logtalk: maintainer update to 2.42.1; see #27764
07:26 Ticket #27768 (Split py27-tkinter out of python27) created by singingwolfboy@…
We should split py27-tkinter out of the python27 port, like we've done for …
07:22 Ticket #27767 (krusader: CMake Error at FindQt4.cmake:1256) closed by ryandesign@…
duplicate: Duplicate of #27766.
02:53 Changeset [74605] by breskeby@…
version update to 0.5
01:53 Ticket #19402 (sox no longer plays sound files) closed by jmr@…
worksforme: Closing given that this hasn't been reproduced with the current version.
01:40 Ticket #27767 (krusader: CMake Error at FindQt4.cmake:1256) created by elimli@…
During installation of krusader I got the next error message: […] …
01:40 Ticket #27766 (krusader: CMake Error at FindQt4.cmake:1256) created by elimli@…
During installation of krusader I got the next error message: […] …
00:33 Ticket #27765 (EMBOSS: update to 6.3.1) created by jason@…
The source tarball for EMBOSS version 6.2.0 doesn't exist on the servers. …

12/22/10:

19:37 Ticket #27764 (Updated logtalk portfile for version 2.42.1) created by pmoura@…
Updated logtalk portfile for version 2.42.1.
18:39 Changeset [74604] by jmr@…
py*-scipy: remove redundant variant check
17:17 Ticket #27763 (poco: correct build issues (compiler and arch choices)) created by nimahoda@…
The attached poco_1.3.6p2_compiler_arch.patch corrects the Poco build's …
16:25 Changeset [74603] by mk@…
kmymoney: fix livecheck
15:39 Ticket #27761 (Port update: etch 3.17.0) closed by ryandesign@…
fixed: Committed in r74602.
15:38 Changeset [74602] by ryandesign@…
etch: maintainer update to 3.17.0; see #27761
13:59 Changeset [74601] by mk@…
kmymoney4-devel: version bump
13:34 Ticket #27762 (tinyproxy @1.8.2 update) created by tmurase@…
Built on OS X 10.6.5, gcc 4.2, Xcode 3.2.2, Component versions: …
13:08 Ticket #27761 (Port update: etch 3.17.0) created by jheiss@…
Diff attached
12:47 Changeset [74600] by ram@…
python/py2{5,6,7}-scipy: typo
12:45 Changeset [74599] by ram@…
python/p2{5,6,7}-scipy: bump revision due to compiler change
12:43 Ticket #27476 (py2{5,6,7}-scipy @0.8.0 add support for gcc45 fortran compiler) closed by ram@…
fixed: gcc45 variant added in r74598
12:43 Changeset [74598] by ram@…
python/py2{5,6,7}-scipy: add gcc45 variant, closes #27476
12:43 Changeset [74597] by ram@…
python/p2{5,6,7}-scipy: handle compiler variants consistently
12:33 Ticket #27754 (Add gcc45 variant to python/py27-scipy (patch included)) closed by ram@…
duplicate: duplicate of #27476
11:22 Ticket #27760 (dbus: update to 1.4.1) created by henning@…
os x 10.6.5, x11 2.4.0 after following the "How to upgrade a port's …
11:03 Changeset [74596] by mww@…
version 4.16
11:00 Changeset [74595] by mww@…
version 5.11.5
10:45 Changeset [74594] by mww@…
version 1.2.1
10:30 Changeset [74593] by mww@…
version 1.10.8
10:27 Changeset [74592] by mww@…
version 2010-12-12
10:26 Changeset [74591] by mww@…
version 5.9.19
10:05 Changeset [74590] by ryandesign@…
readline-5: increase revision so everyone gets the change from r74581
08:58 Ticket #27759 (xorg-xcb-proto should default to Python 2.7) created by singingwolfboy@…
We should default to the latest stable 2.x Python, ie 2.7. Patch is …
08:55 Ticket #27758 (xorg-libxcb should default to python 2.7) created by singingwolfboy@…
We should default to the latest stable 2.x Python, ie 2.7. Patch is …
08:50 Ticket #27757 (mercurial: use python27) created by singingwolfboy@…
We should default to the latest stable 2.x python, in this case Python …
08:49 RubySection edited by LantzR@…
typo (diff)
08:48 Ticket #27756 (switch default python for git to 2.7) created by singingwolfboy@…
We should default to the latest stable 2.x Python, which is 2.7 Patch …
08:45 Ticket #27755 (Update gnome-doc-utils to 0.20.3, switch to Python 2.7) created by singingwolfboy@…
Patch attached.
08:03 Changeset [74589] by eborisch@…
py25-pydicom: Upgrade to 0.9.5 (Missed when py26- and py27- flavors were …
07:55 Changeset [74588] by kimuraw@…
lang/ruby19: change depends_lib to port:readline-5 from port:readline, …
07:54 Ticket #27754 (Add gcc45 variant to python/py27-scipy (patch included)) created by paul.dlug@…
The port py27-scipy has variants for several gcc versions but not the …
07:54 Changeset [74587] by kimuraw@…
lang/ruby: change depends_lib to port:readline-5 from port:readline, to …
07:45 Changeset [74586] by eborisch@…
py27-h5py: Remove patch; no longer needed due to upstream fix at …
07:40 Changeset [74585] by eborisch@…
py25-h5py, py26-h5py, py27-h5py: Upgrade to 1.3.1.
07:33 Changeset [74584] by eborisch@…
py26-h5py, py27-h5py: Updated to 1.3.1 in sandbox.
07:30 Changeset [74583] by stromnov@…
py26-scikits-learn: update to version 0.6
07:13 Changeset [74582] by stromnov@…
py26-redis: update to version 2.2.0
07:08 Changeset [74581] by kimuraw@…
devel/readline-5: (1) change location of header files. [before] …
06:04 Changeset [74580] by kimuraw@…
devel/lcov: upgrade to 1.9
02:33 Ticket #26899 (PostGresql90-server won't install because of privilege de-escalation?) closed by jmr@…
fixed: This was probably fixed by r69453.
01:58 Ticket #27753 (aquaterm - does not build on Snow Leopard) closed by blb@…
duplicate: Dup of #26887.
01:18 Ticket #27753 (aquaterm - does not build on Snow Leopard) created by bmihaila05@…
1. fresh install of macports. 2. followed to install aquaterm. sudo port …
00:37 Ticket #27752 (autoconf263 destroot failure) created by vincent.roullier@…
[…]
Note: See TracTimeline for information about the timeline view.